#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 kan-extensions
version:              5.2.5
visibility:           public
id:                   kan-extensions-5.2.5-Htl0Sp8ZNL4PjYRo4SfZQ
key:                  kan-extensions-5.2.5-Htl0Sp8ZNL4PjYRo4SfZQ
license:              BSD-3-Clause
copyright:            Copyright (C) 2008-2016 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/ekmett/kan-extensions/
synopsis:
    Kan extensions, Kan lifts, the Yoneda lemma, and (co)density (co)monads

description:
    Kan extensions, Kan lifts, various forms of the Yoneda lemma, and (co)density (co)monads.

category:             Data Structures, Monads, Comonads, Functors
abi:                  4c7492d6e061a773eb2c11818de4a532
exposed:              True
exposed-modules:
    Control.Comonad.Density Control.Monad.Co Control.Monad.Codensity
    Data.Functor.Contravariant.Coyoneda Data.Functor.Contravariant.Day
    Data.Functor.Contravariant.Yoneda Data.Functor.Coyoneda
    Data.Functor.Day Data.Functor.Day.Curried
    Data.Functor.Invariant.Day Data.Functor.Kan.Lan
    Data.Functor.Kan.Ran Data.Functor.Yoneda

import-dirs:          /usr/lib/ghc-9.2.8/site-local/kan-extensions-5.2.5
library-dirs:         /usr/lib/ghc-9.2.8/site-local/kan-extensions-5.2.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-kan-extensions
hs-libraries:         HSkan-extensions-5.2.5-Htl0Sp8ZNL4PjYRo4SfZQ
includes:             kan-extensions-common.h
depends:
    adjunctions-4.4.2-7bQf6Jjpl3pz4bA9pzoy array-0.5.4.0 base-4.16.4.0
    comonad-5.0.8-DKlkeHWT40aIZoaNdmzWro containers-0.6.5.1
    contravariant-1.5.5-6oWUjmJNxDBFhugVD5s9dq
    distributive-0.6.2.1-KkR7zsPK3feLSI7KIWSpvI
    free-5.1.10-3VGwnDvCaNZ5FcRikKXGfE
    invariant-0.6.2-1bHJeDdQpfyBOZvueav9eO mtl-2.2.2
    profunctors-5.6.2-6fayOniCA8C3jgmqYHlDfy
    semigroupoids-5.3.7-Hi8Ev9JlTZEDRrIhoWyaGt
    tagged-0.8.8-404YCiJ2agdDxJGZ4AybXg transformers-0.5.6.2
    transformers-compat-0.7.2-9ApmiRwA3hS7UuQpOomcS

haddock-interfaces:
    /usr/share/doc/haskell-kan-extensions/html/kan-extensions.haddock

haddock-html:         /usr/share/doc/haskell-kan-extensions/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

